/* ==========================================================================
	Fonts
========================================================================== */
/*@import url('https://fonts.googleapis.com/css2?family=Comfortaa:wght@300;400;500;700&display=swap');*/
@import url('https://fonts.googleapis.com/css2?family=Aladin&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Share:ital,wght@0,400;0,700;1,400;1,700&display=swap');

/* ==========================================================================
	Main page Style
========================================================================== */
body{
    background-color: whitesmoke;
}
.preloader {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   z-index: 9999;
   background-image: url('../img/loader.gif');
   background-repeat: no-repeat; 
   background-color: #FFF;
   background-position: center;
}
/* ==========================================================================
	Section style
========================================================================== */
/*common section style*/
.container{
    width: 80%;
}
.section{
    padding-top: 4vw; /*viewport width, this 4units change rlative to screen width*/
    padding-bottom: 4vw;
}
section div.row h2.sec_heading{
    margin-top: 0;
    font-weight: 400;
    /*font-size: 31px;*/
    font-size: 3.5rem;
    text-shadow: 0px 1px 2px black
}
div#prodAndServ_container, div#admin_task_container, div#enrollment_container{
    background: #FBFBFB;
    box-shadow: inset 0px -92px 129px -111px #4f78a4;
}
/*front section - landing page*/
#front_cover{
    min-height: 500px;
    background-image: url(../img/bg-pattern.png);
    background-repeat: repeat;
    padding-top: 2rem;
    padding-left: 100px;
    padding-right: 100px;
    /*for ribbon right corner*/
    overflow: hidden;
    position: relative;
}
#front_cover h2{
    margin-bottom: 0;
    margin-top: 0;
        font-weight: 500;
        text-shadow: 6px 2px 11px rgba(181, 165, 147, 0.94);
}
.center_line{
    width: 200px;
    height: 3px;
    margin: 13px auto;
}
#front_cover h4{
    margin-top: 0;
    margin-left: 5px;
    font-weight: 500;
    color: teal;
    font-family: 'Share', cursive;
    text-shadow: -1px 0px 11px rgba(149, 204, 142, 0.63);
}
.collps_head{
    justify-content: center;
    font-weight: 700;
    background-color: #eeeeee;
    font-family: 'Aladin', cursive;
    font-size: 1.3rem;
    text-align: center;
}
.collps_body{
    padding: .7rem 1.4rem;
    background: rgba(236,239,241, 0.3);
}
.collps_body ul{
    text-align: center;
    font-weight: 400;
}
.collps_body ul li a{
    font-weight: 500;
}
.collps_body .sub_ul{
    margin: 8px;
    background: rgba(144, 136, 212, 0.1);
    padding: 5px;
    border-radius: 7px;
    font-weight: 500;
}
.collps_body .sub_ul li:hover{
    cursor: help;
    text-shadow: 3px 1px 12px rgba(255, 163, 80, 1);
}
/*right corner ribbon*/
.ribbon {
  margin: 0;
  padding: 0;
  background: teal;
  color:white;
  padding:1em 0;
  position: absolute;
  top:0;
  right:0;
  transform: translateX(30%) translateY(0%) rotate(45deg);
  transform-origin: top left;
}
.ribbon:before,
.ribbon:after {
  content: '';
  position: absolute;
  top:0;
  margin: 0 -1px; /* tweak */
  width: 100%;
  height: 100%;
  background: teal;
}
.ribbon:before {
  right:100%;
}

.ribbon:after {
  left:100%;
}
.ribbon span{
    border-top: dashed;
    border-bottom: dashed;
    padding-top: 10px;
    padding-bottom: 10px;
}

/*event section*/
div#event_container{
    padding-top: 70px;
}

/*joinUs section*/
#sec_joinUs h3{
    font-weight: 500;
    margin-bottom: 2.8rem;
    text-decoration: underline;
    text-shadow: 6px 2px 11px rgba(181, 165, 147, 0.94)
}
#sec_joinUs .card{
    transition: 0.5s;
    border: 1px solid yellowgreen;
}
#sec_joinUs .card .card-content{
    transition: 0.5s;
    height: 320px;
}
#sec_joinUs .card .card-content h5 {
    padding: 10px 0px;
    text-decoration: underline;
}
#sec_joinUs .card .card-content i{
    color: #ee6e73;
}
#sec_joinUs .card .card-action a{
    background: #26E07F;
}
#sec_joinUs .card:hover i,
h5 {
  color: #c2185b;
}
#sec_joinUs .card:hover {
  transform: scale(1.03);
  background: #fff;
}
.joinus_mail{
    padding: 10px;
    background: #f9f7cf;
    border-top: dashed;
    border-bottom: dashed;
}
.joinus_mail h5 span{
    font-weight: 700;
}
.send_topic{
    font-family: 'Aladin', cursive;
}



/*Product and service section*/
div.main_btn a.btn{
    background-color: #db6400;
}
div.main_btn a{
    width: 100%;
}
div.main_btn a span{
    padding-left: 15px;
    font-weight: 600;
}
section#sec_prodAndServ div.ps_list p{
    font-size: 1.3rem;
    text-decoration: underline;
    font-weight: 500;
    background: palegoldenrod;
    padding: 6px 80px;
    border-radius: 10px;
    margin-left: 5px;
    margin-right: 5px;
}
section#sec_prodAndServ div.ps_list p.sub_content{
    border-radius: 10px 10px 0 0;
    margin-bottom: 0;
}
section#sec_prodAndServ div.ps_list ul{
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 0;
    padding: 14px 0;
    border-radius: 0 0 10px 10px;
}
section#sec_prodAndServ div.ps_list ul.sub_ul{
    padding-top: 0;
    background-color: lavender;
    margin: 2px 30px 0px;
}
section#sec_prodAndServ div.ps_list ul li a.sub_ulHeading{
    font-weight: 500;
}

section#sec_prodAndServ div.ps_list a{
    color: brown;
}
section#sec_prodAndServ div.ps_list a:hover{
    color: #3949ab;
}
section#sec_prodAndServ div.ps_list .material_qty{
    color: #fff;
    background-color: teal;
    font-weight: 500;
    font-size: 0.8rem;
    border-radius: 5px;
    margin-left: 15px;
    padding: 1px 6px;
    text-align: center;
}

/*"Fetured lessons" section */
div#featured_lessons_wrap{
    box-shadow: inset 0px 104px 81px -100px #4f78a4;
}

section div.col a.custom_btn_all_lessons{
    border-radius: 10px;
    font-size: 18px;
    font-weight: 500;
    padding-left: 50px;
    padding-right: 50px;
    background-color: #db6400;
}
section .p_payment_method {
    margin-top: 10px;
    margin-bottom: 0;
    font-size: 1.3em;
    text-shadow: 0 0 1px #ff6f00;
    color: #ff6f00;
}
.p_methods {
    margin-top: 7px;
}
/*"Custom search" section */
div section#sec_custom_search{
    
}
div section#sec_custom_search button#btn_main_search{
    border-radius: 10px;
    font-weight: 500;
    margin-top: 24px;
}
div section#sec_custom_search .search_sec_heading{
    text-shadow: 0px 0px 2px black;
    text-decoration: underline;
    color: teal;
}

/*law firm section style*/
#lawfirm_sec,
#lawfirm_topics{
    width: 90%;
}
#lawfirm_topics{
    padding-top: 0;
}
#lawfirm_sec h3{
    margin-top: 0;
    text-decoration: underline;
    margin-bottom: 25px;
    font-family: 'Aladin', cursive;
}
#lawfirm_sec h4{
    text-shadow: -1px 0px 11px rgba(149, 204, 142, 0.63);
    font-weight: 500;
}
.lawfirm_section{
    background-image: url(./public/img/lawfirmBackground.png);
    box-shadow: inset 0px -92px 129px -111px #4f78a4;
}
.list_div ul li{
    font: 1.6em 'trebuchet MS', 'lucida sans';
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
    padding: 10px;
    margin-bottom: 20px;
    background-color: #16697a;
    text-align: center;
    -webkit-box-shadow: 10px 10px 16px -1px rgba(0,0,0,0.55);
    -moz-box-shadow: 10px 10px 16px -1px rgba(0,0,0,0.55);
    box-shadow: 10px 10px 16px -1px rgba(0,0,0,0.55);
    border-radius: 7px;
    transform: skew(7deg);
}
.list_div ul li:hover{
    transform: skew(-7deg);
    background-color: #03506f;
    color: #ffffff;
    text-shadow: none;
}
.list_div ul li a{
    color: whitesmoke;
}
.list_div ul li a i{
    padding-right: 20px;
}


/*"Contact Us" section */
div#contact_sec{
    padding-top: 90px;
    /*background-image: url(../img/bg-decor-1.png);*/
    box-shadow: inset 0px -92px 129px -111px #4f78a4;
}
section#sec_contactUs{
    
}
section#sec_contactUs img#contactImg{
    max-width: 40%;
    margin-bottom: 10px;
}
section#sec_contactUs p.contact_company_name{
    font-weight: 700;
    font-size: 1em;
    margin: 1px;
}
section#sec_contactUs p.contact_company_address{
    font-weight: 500;
    font-size: 1em;
    margin: 1px;
}
section#sec_contactUs .contact_info {
    font-size: 1.1em;
    font-weight: 700;
}
section#sec_contactUs .contact_img {
    max-width: 27px;
    height: auto;
    display: inline-flex;
    vertical-align: top;
}
section#sec_contactUs button#submitContactForm{
    margin-top: 15px;
}
div#reply_msg {
    border-radius: 5px;
}

/*"Event Calendar" section */
div#event_container section iframe{
    width: 100%;
    height: 804px;
    margin-bottom: 35px;
}
div#wekkly_enroll{
    margin-bottom: 0px;
    /*margin-top: 100px;*/ 
}
div#wekkly_enroll a{
    text-transform: none;
}


/* ==========================================================================
	Nav bar style
========================================================================== */
.nav-wrapper{
    background-color: darkslategray;
}
.nav-wrapper.scrolled { /*change navbar color style when scrolled*/
    background-color: #605757;
    opacity: 0.9;
    transition: background-color 70ms linear;
}
nav .brand-logo{
    font-weight: bold;
}
nav ul a:hover{
    background-color: maroon;
}

nav ul a#rmv_signUp_hover:hover {
    background-color: darkslategray;
}

nav ul a{ /*nav bar font size*/
    font-size: 1.2rem;
    padding: 0px 10px;
}
/*sidenav modifications*/
nav .sidenav-trigger i {/*sidenav icon size*/
    font-size: 3em;
}
#mobile-menu{
    width: 220px;
    background-image: url(../img/sideNav_pattern.jpg);
    background-repeat: repeat;
}
#mobile-menu #mobile-menu_header{
    padding-top: 0px;
    padding-bottom: 0px;
    border-bottom: 2px solid white;
}
#mobile-menu .mobile_header{
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    color: white;
    font-size: 1.3rem;
}
#mobile-menu .mob_menu_background{
    background: rgba(0,0,0,0.4);
    border-bottom: 1px solid white;
}
#mobile-menu li a{
    height: 40px;
    line-height: 40px;
    font-size: 1.1em;
}
#mobile-menu li a i{
    height: 40px;
    line-height: 40px;
    margin: 0 10px 0 0;
    color: gainsboro;
}
ul#mobile-menu li#sidenav_user{
    background: orangered;
    border-radius: 0 30px 30px 0px;
    margin-right: 5px;
}
ul#mobile-menu li#sidenav_user a{
    color: white;
}

/*SignUp Button Style*/
#btn_signUp{
    background: #ef6c00;
    border-radius: 15px;
    padding: 10px;
}
#btn_signUp:hover{
    background: #dd2c00;
}
/*username showing*/
nav ul li a#user_menu{
    max-width: 150px;
    margin-left: 10px;
    margin-right: 10px;
    padding-left: 7px;
    padding-right: 7px;
    background: #ef6c00;
    border-radius: 15px;
    height: 45px;
    line-height: 45px;
}
nav ul li a#user_menu:hover{
    background: #dd2c00;
}
nav ul li a i#user_menu_icon{
    margin-right: 5px;
    font-size: 28px;
}


/* ==========================================================================
	Main Carousel
========================================================================== */
/*.carsl_img{
    min-height: 700px;
}
.carousel .indicators{
    bottom: 120px;
}
.carousel.carousel-slider .carousel-fixed-item.with-indicators{
    bottom: 180px;
}
#carousel_fixed_button{
    background: #ef6c00;
    border-radius: 15px;
}
#carousel_fixed_button:hover{
    background: #dd2c00;  
}
.carousel.carousel-slider div p.carousel_topic{
    font-size: 4.1rem;
    color: #fff;
    background: rgba(79,120,164, 0.4);
    width: 65%;
    margin: 0 auto;
    margin-top: 123px;
    border-radius: 7px;
}
.carousel.carousel-slider div p.carousel_desc{
    font-size: 2.1rem;
    color: #fff;
    width: 90%;
    margin: 0 auto;
    margin-top: 20px;
}
#crsl_img1{
    background: linear-gradient(to right, RGBA(0,182,195,1) 0%,RGBA(74,194,63,1) 100%);
}
#crsl_img2{
    background:linear-gradient(to right, RGBA(74,194,63,1) 0%,RGBA(0,114,210,1) 100%);
}
#crsl_img3{
    background: linear-gradient(to right, RGBA(0,114,210,1) 0%,RGBA(0,182,195,1) 100%);   
}
.img_carousel_wrapper, .item_carousel_wrapper{
    padding: 3rem !important;
}


p.cersel_item_p{
    color: #ffffff;
    font-size: 1.4rem !important;
    font-weight: bold;
    background: #07B7B8;
    padding: 5px 25px;
    margin-top: 13px;
    margin-bottom: 13px;
}
.crsl_subImg{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
#crsl_subImg1{
    max-width: 90%;
}
#crsl_subImg2{
    
}
#crsl_subImg3{
    
}

div#carousel_wrap{
    box-shadow: 0 0 60px 0 #4f78a4;
}
*/

/*slider
#crsl_img1{
    background: linear-gradient(to right, RGBA(0,182,195,1) 0%,RGBA(74,194,63,1) 100%);
}
.slider .slides li img.crsl_subImg{
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right;
}
endof slider*/

.carsl_img{
    min-height: 600px;
}
div#carousel_wrap{
    box-shadow: 0 0 60px 0 #4f78a4;
}
#crsl_img1{
    background: url("../img/crsl_subImg1.png"), linear-gradient(to right, RGBA(0,182,195,1) 0%,RGBA(74,194,63,1) 100%);
    background-repeat: no-repeat;
    background-position: 96% 50%;
}
#crsl_img2{
    background: url("../img/crsl_subImg2.png"), linear-gradient(to right, RGBA(74,194,63,1) 0%,RGBA(0,114,210,1) 100%);
    background-repeat: no-repeat;
    background-position: 5% 50%;
}
#crsl_img3{
    background: url("../img/crsl_subImg3.png"), linear-gradient(to right, RGBA(0,114,210,1) 0%,RGBA(0,182,195,1) 100%);
    background-repeat: no-repeat;
    background-position: 100% 50%;
}
/*.carousel .carousel-item img.crsl_subImg{
    width: 45%;
    padding: 40px;
}
.carousel.carousel-slider .carousel-item {
    
}*/
#carousel_fixed_button{
    background: #ef6c00;
    border-radius: 15px;
}
#carousel_fixed_button:hover{
    background: #dd2c00;  
}
div.carousel.carousel-slider div h3.slide_Head{
    font-weight: 700;
}
div.carousel.carousel-slider div em.slide_topics{
    font-size: 2rem;
    background: rgba(91, 87, 87, 0.3);
    border-radius: 7px;
    text-shadow: 1px 3px 5px black;
    padding: 5px 20px;
    margin-right: 25px; 
    margin-top: 25px;
    width: 65%;
}
div.carousel.carousel-slider div em.slide_topics a{
    color: lightgoldenrodyellow;
}

/* ==========================================================================
	Slider style
========================================================================== */
#my_slider ul.indicators{
    display: none;
}
#my_slider{
    height: 400px !important;
}
.slider-item {
    width: 100%;
    height: 100%;
    min-height: 400px;
    position: absolute;
    top: 0;
    left: 0;
}
.slider .slides li div img{
    
}
.slider .slides li .caption {
    position: absolute;
    top: 8%;
    width: 80%;
    opacity: 0;
}
div#my_slider ul li #slider_img1 div.caption {
    left: 20%;
}
div#my_slider ul li #slider_img2 div.caption {
    left: 14%;
}
div#my_slider ul li #slider_img3 div.caption {
    left: -25%;
}
#slider_img1 {
    background:url("../img/slide_img1.png"), linear-gradient(to right, RGBA(0,182,195,1) 0%,RGBA(74,194,63,1) 100%);
    background-repeat: no-repeat;
    background-position: 5% 50%;
}
#slider_img2{
    background: url(../img/slide_img3.png), linear-gradient(to right, RGBA(0,182,195,1) 0%,RGBA(74,194,63,1) 100%);
    background-repeat: no-repeat;
    background-position: 96% 50%;
}
#slider_img3{
    background: url(../img/slide_img2.png), linear-gradient(to right, RGBA(0,114,210,1) 0%,RGBA(0,182,195,1) 100%);
    background-repeat: no-repeat;
    background-position: 94% 50%;
}
#my_slider ul li h3{
    text-shadow: 1px 2px 3px #666;
    font-weight: 500;
    margin-top: 0;
    margin-bottom: 2.5rem;
    color: black;
    text-decoration: underline;
}
#my_slider ul li em.slide_item{
    font-size: 1.8rem;
    background: rgba(91, 87, 87, 0.3);
    border-radius: 7px;
    text-shadow: 1px 3px 5px black;
    padding: 3px 20px;
    margin-left: 223px;
    margin-top: 15px;
    width: 80%;
}
#my_slider ul li #slider_img2 em.slide_item{
    margin-left: 0;
}

#my_slider ul li em.slide_item a{ 
    color: snow;
}

/* ==========================================================================
	Card style
========================================================================== */
div.card_custom_style{
    border-radius: 60px;
}
div.card_custom_style:hover{
    box-shadow: 0px 0px 4px 2px darkcyan;
} 
.card .card-content{
    padding: 10px 25px 35px;
    height: 220px;
    position: relative;
}
.card .card-content .card-title{
    line-height: 25px;
    padding: 16px 16px 4px 16px;
    font-weight: bold;
    font-size: 18px;
    max-height: 65px;
}
.line-clamp{ /*FOR TRUNCATE MULTIPLE LINES*/
    color: #526279;
    font-weight: 200;
    font-size: 14px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}
.card .card-action{
    padding: 17px 24px;
    width: 170px;
    margin: 0 auto;
}
.card .card-action a{
    font-weight: 400;
    color: white !important;
    background: #006064 ;
    padding: 5px 10px;
    border-radius: 7px;
    margin-right: 0 !important;
}
.card .card-action a:hover{
    background: #43a047;
}
.card .card-content .custom_badge{
    color: #fff;
    background-color: #3949ab;
    font-weight: 500;
    font-size: 1rem;
    border-radius: 5px;
    margin-left: 1px;
    padding: 1px 6px;
    text-align: center;
    position: absolute;
    right: 20px;
    bottom: 20px;
}
.card .author_wrap{
    width: 60%;
    position: absolute;
    bottom: 20px;
    left: 10px;
}
.card .author_wrap .author_icon{
    margin-right: 5px;
}
.card .author_wrap .author_name{
    font-weight: 400;
}


/* ==========================================================================
	Modal-PopupStyles
========================================================================== */
.modal {
    left: 0;
    right: 0;
    background-color: #FBFBFB;
    padding: 0;
    max-height: 58%;
    width: 35%;
    will-change: top, opacity;
}
.modal .modal-footer {
    border-radius: 0 0 2px 2px;
    background-color: #01579b;
    padding: 4px 6px;
    height: 48px;
    width: 100%;
    text-align: right;
}
.modal .modal-content {
    padding: 5px 24px 5px;
}
.modal .modal-content h5 {
    text-decoration: underline;
    font-family: 'Aladin', cursive;
}
.modal .modal-content .contact_head{
    font-weight: 700;
}
.modal .modal-footer a.btn{
    height: 28px;
    line-height: 28px;
}
.modal .modal-content p span{
    font-weight: 700;
}
.modal .modal-content p img.contact_img{
    max-width: 27px;
    height: auto;
    display: inline-flex;
    vertical-align: top;
}


/* ==========================================================================
	Common styles
========================================================================== */
/*materialize form bug fixing style*/
.mat_bug{
    width: calc(100% - 3rem);
}
input[type=email]:not(.browser-default).validate+label,
input[type=text]:not(.browser-default).validate+label
{
    width: calc(100% - 3rem);
}
/*form validation error*/
form div.error{
    color: red;
    position: absolute;
    right: 0;
}
form span.character-counter{
    margin-left: 45px;
    float: left !important;
}
.flex_wrap {
    display: flex;
    align-items: center;
}  
/*server side session info and error messages style*/
div.info_msg, div.error_msg{
    margin-bottom: 9px;
    margin-top: 9px;
    border-radius: 10px;
}
/*verical align div same row*/
.flex_wrap {
    display: flex;
    align-items: center;
}
.res_img{
    width: 100%;
    height: auto;
}

/* ==========================================================================
Sticky button style
========================================================================== */

/*#sticky_btn_right a{
    position: fixed;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 9999;
    right: -333px;
    text-align: left;
    padding: 10px 10px;
    transition: all 0.3s ease;
    color: white;
    font-size: 20px;
    width: 375px;
    border-radius: 13px 0 0 13px;
    font-size: 1rem;
}
.sticky_btn a i{
    margin-right: 16px;
    margin-left: 6px;
}
.sticky_btn a.school{
    background-color: #4CAF50;
    top: 50%;
}
.sticky_btn a.school:hover{
    background-color: #2f7229;
    right: -150px !important;
}
.sticky_btn a.firm{
    background-color: #2196F3;
    top: 57%;
}
.sticky_btn a.firm:hover{
    background-color: #3B5998;
    right: -175px !important;
}*/
.sticky_btn{
    top: 50%;
    position: fixed;
    z-index: 9999;
    right: -333px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
#sticky_btn_right a{
    text-align: left;
    padding: 10px 10px;
    transition: all 0.3s ease;
    color: white;
    font-size: 20px;
    width: 375px;
    border-radius: 13px 0 0 13px;
    font-size: 1rem;
    display: flex;
    
}
.sticky_btn a i{
    margin-right: 16px;
    margin-left: 6px;
    line-height: 2;
}
.sticky_btn a.school{
    background-color: #4CAF50;
/*    top: 50%;*/
}
.sticky_btn a.school:hover{
    background-color: #2f7229;
}
.sticky_btn a.firm{
    background-color: #2196F3;
    /*top: 57%;*/
}
.sticky_btn a.firm:hover{
    background-color: #3B5998;
}

/*****Materialized Break Points******/
/* ==========================================================================
	(Mobile Devices - Portrait) Small Screen Only Size
========================================================================== */
@media only screen and (max-width: 600px) {
    nav .brand-logo{
        font-size: 1.5rem;
        margin-left: 20px;
    }
    #navBar_container{
        width: 90%;
    }
    /*.carsl_img{
        min-height: 655px;
        /*height: 100vh;
    }
    div.carousel.carousel-slider div em.slide_topics{
        font-size: 1.7rem;
        width: 85%;
    }
    .carousel .indicators{
        bottom: 10px;
    }
    .carousel.carousel-slider .carousel-fixed-item.with-indicators{
        bottom: 75px;
    }
    #crsl_img1{
        /*background-image: url(../img/mob/slide_1.jpg);
        background: linear-gradient(to right, RGBA(0,182,195,1) 0%,RGBA(74,194,63,1) 100%);
    }
    #crsl_img2{
       /* background-image: url(../img/mob/slide_2.jpg);
       background:linear-gradient(to right, RGBA(74,194,63,1) 0%,RGBA(0,114,210,1) 100%);
    }
    #crsl_img3{
        /*background-image: url(../img/mob/slide_3.jpg);
        background: linear-gradient(to right, RGBA(0,114,210,1) 0%,RGBA(0,182,195,1) 100%);
    }
    .carousel.carousel-slider div p.carousel_topic{
        font-size: 2.5rem;
        width: 95%;
    }
    .carousel.carousel-slider div p.carousel_desc{
        font-size: 1.8rem;
        width: 97%;
    }*/
    
    /*form active field style relevent to small screens*/
    form div.input-field label.active{
        margin-top: 12px;
    }
    /*modal*/
    .modal {
        max-height: 50%;
        width: 95%;
    }
    .modal .modal-content {
        padding: 5px 5px 5px;
    }
    /*flex box*/
    .flex_wrap{
        display: table;
        align-items: unset;
    }
    /*SLIDER*/
    #front_cover{
        padding-left: 15px;
        padding-right: 15px;
    }
    /*front cover*/
    .res_img {
        width: 40%;
        height: auto;
    }
    .mob_center{
        text-align: center; /*to center picture in mobile view*/
    }
    #front_cover h2{
        font-size: 2.9rem;
        margin-left: 40px;
        margin-right: 40px;
    }
    /*event Section*/
    #sec_event{
        width: 90%;
    }
    /*SLIDER*/
    #my_slider ul li h3{
        font-size: 2.2rem;
    }
    #my_slider ul li em.slide_item{
        font-size: 1.4rem;
        margin-left: 0;
    }
    div#my_slider ul li #slider_img1 div.caption,
    div#my_slider ul li #slider_img3 div.caption{
        left: 8%;
    } 
    
    /*sticky button fixed*/
    .sticky_btn a i {
        line-height: 1;
    }
    .sticky_btn{
        right: -344px;
    }
    #sticky_btn_right a {
        padding: 7px 2px;
        border-radius: 7px 0 0 7px;
    }
    
    /*join us card*/
    #sec_joinUs .card .card-content {
        height: 275px;
    }
    
}





/* ==========================================================================
	(tablet Devices - Landscape) Medium Screen Only Size
========================================================================== */
@media only screen and (max-width: 992px) and (min-width: 600px) {
    
    /*.carsl_img{

    }
    div.carousel.carousel-slider div em.slide_topics{
        font-size: 1.7rem;
        width: 85%;
    }
    .carousel .indicators{
        bottom: 13px;
    }
    .carousel.carousel-slider .carousel-fixed-item.with-indicators{
        bottom: 60px; 
    }
    #crsl_img1{

    }
    #crsl_img2{
      
    }
    #crsl_img3{
        /*background-image: url(../img/tab/slide_3.jpg);*
    }
    .carousel.carousel-slider div p.carousel_topic{
        font-size: 2.7rem;
        width: 80%;
    }
    .carousel.carousel-slider div p.carousel_desc{
        font-size: 1.9rem;
        width: 95%;
    }*/
    /*nav bar*/
    header div.navbar-fixed{
        height: 50px;
    }
    header div nav.nav-wrapper{
        height: 50px;
        line-height: 50px;
    }
    nav a.sidenav-trigger i{
        height: 50px;
        line-height: 50px;
    }
    #front_cover h2{
        margin-left: 15px;
        margin-right: 50px;
    }
    /*modal*/
    .modal {
        max-height: 90%;
        width: 55%;
    }
    /*contact us section*/
    section#sec_contactUs img#contactImg{
        max-width: 30%;
    }
    
    #front_cover {
        padding-left: 10px;
        padding-right: 10px;
    }
    
    .container {
        width: 90%;
    }
    
    /*SLIDER*/
    #my_slider ul li em.slide_item{
        font-size: 1.6rem;
    }
    div#my_slider ul li #slider_img3 div.caption {
        left: -15%;
    }
    div#my_slider ul li #slider_img1 div.caption {
        left: 15%;
    }
    #my_slider ul li #slider_img3 em.slide_item{
        margin-left: 4px;
    }
    #my_slider ul li #slider_img1 em.slide_item{
        margin-left: 110px;
    }
    
    /*sticky button fixed*/
    .sticky_btn a i {
        line-height: 1.3;
    }
    .sticky_btn{
        right: -341px;
    }
    #sticky_btn_right a {
        padding: 7px 3px;
        border-radius: 10px 0 0 10px;
    }
    /*join us card*/
    #sec_joinUs .card .card-content {
        height: 275px;
    }
    
    
}

/************************************************************************/
/*(Large Desktop &  Laptop) Large Screen Only Size*/
@media only screen and (min-width: 1200px) {

}

/*(Desktop &  Laptop) Screen Size*/
@media only screen and (min-width: 993px) {
    /*consider this as default style without media queries*/
    header div#navBar_container{
        width: 90%;
    }
}